using System;
using System.Drawing;
//忽略没有注释警告
#pragma warning disable 1591
namespace MGdu.WinFormUI
{
    public class ThemeProgressBarSoftGreen : GMProgessBarThemeBase
    {
        public ThemeProgressBarSoftGreen()
        {
            CoveredColor = Color.FromArgb(23, 143, 54);
        }
    }
}
